.pageContent h2
{
	background-color:transparent !important;
	color: #025cab;
	padding: 0px 30px 10px 0px;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
	display: inline;
	line-height: 40px;
	height:auto;
	font-family: Roboto;
}

.article h3 a
{
	color:#9bb84e;
	color:#e43535;
	font-family: Roboto;
	font-size:18px;
}
.article h3 a:active,
.article h3 a:hover
{
	color:#025cab;
}

.article
{
	border-left:15px solid #025cab;
	border-left:15px solid #e43535;
	background-color: #fff;
    background-color: rgba(255,255,255,0.9);
	width:636px;
	padding:15px;
	float:left;
	position:relative;
	margin-bottom:14px;
}

.mainArticleImage
{
	float:right;
	margin:0px 0px 20px 20px;
	max-width:250px;
}

.article .image,
.article .articleContent
{
	float:left;
}

.article .image img
{
	width:163px;
}

.article .articleContent
{
	width:458px;
	padding:0px 0 0 15px;
	font-size:13px;
	line-height: 17px;
	color:#025cab;
}

.article .more
{
	position:absolute;
	right:0px;
	bottom:0px;
	background-color:#9bb84e;
	background-color:#e43535;
	color:#fff;
}


.article .more a
{
	color:#fff;
	font-size: 14px;
	height:22px;
	line-height:22px;
	padding:10px;
	background-color:
}

.article .more a:active, .article .more a:hover
{
	color:#025cab;
}

.greenLink,
.pagingDisabled
{
	background-color:#9bb84e;
	background-color:#e43535;
	color:#fff;
	font-size: 14px;
	height:22px;
	line-height:22px;
	padding:5px 50px;
	float:left;
}

a.greenLink:active, a.greenLink:hover
{
	color:#025cab;
}

.pagingDisabled
{
	background-color:#bfbfbf;
}

.paging
{
	float:left;
	width:100%;
	margin-top:10px;
}

.prevButton
{
	float:left;
	
}
.paging .pageNumbers
{
	float: left;
	width: 420px;
	text-align: center;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	color: #9bb84e;
	color:#e43535;
	font-weight: bold;
	height: 32px;
	font-size: 14px;
	line-height: 32px;
}

.paging .pageNumbers span
{
	padding: 0px 2px;
}

.paging .pageNumbers a
{
	color:#025cab;
	padding: 0px 2px;
}

.paging .pageNumbers a:hover,
.paging .pageNumbers a:active
{
	color:#9bb84e;
	color:#e43535;
}


.nextButton
{
	float:left;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
